### Hierarchy

- MutationObserverInit

## Index

### Properties

- attributeFilter
- attributeOldValue
- attributes
- characterData
- characterDataOldValue
- childList
- subtree

## Properties

### Optional attributeFilter

attributeFilter: string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:753

### Optional attributeOldValue

attributeOldValue: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:754

### Optional attributes

attributes: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:755

### Optional characterData

characterData: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:756

### Optional characterDataOldValue

characterDataOldValue: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:757

### Optional childList

childList: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:758

### Optional subtree

subtree: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:759

Generated using TypeDoc